<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE item SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="Pentabarf 0.2.7 released" date="2006-08-28T13:42:01" author="Sven">
  <image title="Pentabarf Logo">pentabarf.png</image>
  <p>
  Aufgrund eines <link href="http://dev.rubyonrails.org/ticket/5929">Fehlers in Rails</link> ist Pentabarf anfällig für Cross-Site Scripting. Die gestern veröffentlichte Version 0.2.7 enthält einen Workaround für diesen Bug. Außerdem wurde der Bugfix in alle anderen Versionen des 0.2er Zweigs zurückportiert. In der neuen Version gibt es außerdem weitere Bugfixes und mehrere Verbesserungen an der Lokalisierung. Den kompletten Changelog findet man wie immer im <link href="http://pentabarf.org/Changelog/0.2.7">Pentabarf-Wiki</link>.
  </p>
  <ul>
    <li><link href="http://article.gmane.org/gmane.network.conferencing.pentabarf.user/61">Ankündigung auf der Mailing-Liste</link></li>
    <li><link href="http://pentabarf.org/Changelog/0.2.7">Kompletter Changelog im Pentabarf Wiki</link></li>
    <li><link href="http://dev.rubyonrails.org/ticket/5929">Ticket im Rails Bugtracker</link></li>
  </ul>
</item>
